.section-practitioner div.logged-in {
padding-bottom: 0;
float: left;
text-align: left;
width: auto;
}
[dir="rtl"] .section-practitioner div.logged-in {
  float: right;
}

.fa {
color:black;
}

.full-width .blue.iconed {
width: 166px;
}

.full-width .white.iconed {
width: 164px;
}

.views-field-field-date, .date-display-single {
color: rgb(99, 100, 102);
font-size: 13px;
}

a.more-link {
font-family: 'foundry Demi',Arial,sans-serif;
text-align: left;
font-weight: 400;
font-size: 12px;
color: #333;
text-transform: uppercase;
padding-right: 11px;
background: url(../images/read-more-icon.png) no-repeat center right;
}

/* EVERYTHING BELOW THIS POINT IS TEMP EDITS TO GET PRACTITIONER SECTION LOOKING PRESENTABLE FOR DUE DATE */
/* MUST CLEAN UP AND SASSIFY LATER */
.practitioner.page-manager-page-practitioner_home_page .page-title__wrapper,
.practitioner.page-manager-page-practitioner_home_page .breadcrumb {
	display:none;
}

/* BASIC LIST OF PAGES ON BASIC PAGES */
.practitioner .products-per-row-yui {
  margin: 30px 0 0 0;
}

.practitioner .info-box.list {
  min-height: 82px;
}

.practitioner .info-box {
    border: 0 solid #CCCCCC;
    float: left;
    margin: 0 10px 10px 0;
    padding: 20px;
    width: 100%;
}

.practitioner .info-box img {
  float: left;
  margin: 0px 15px 0 0;
  width: 64px;
  height: 64px;
}

.practitioner .info-box h3, .info-box .title {
  font-size: 17px;
  line-height: 1.2em;
  color: #005cab;
  margin: 5px 0;
}

.practitioner .info-box p {
  font-size: 14px;
  margin: 5px 0;
}

.practitioner .info-box a br, .practitioner .info-box h3 br {
  height: 0px;
  margin: 0px;
  padding: 0px;
  float: left;
}

.practitioner .grey-bg {
  background: none repeat scroll 0 0 #F2F4F9;
}

/* VIDEO LIST */
.practitioner #block-views-practitioner-videos-block-1 {
  margin-top: 30px;
}
.page-practitioner-build-your-practice-videos .main-content .view-content ul {
  margin: 20px 0px 40px;
  padding: 0px;
  list-style-type: none;
}
.page-practitioner-build-your-practice-videos .main-content .view-content ul li.views-row {
  margin: 0;
  padding: 0px;
  list-style-type: none;
}
.practitioner #block-views-practitioner-videos-block-1 .view-practitioner-videos ul {
  list-style-type: none;
}
.practitioner #block-views-practitioner-videos-block-1 .view-practitioner-videos li.views-row {
  list-style-type: none;
  border: 1px solid #cccccc;
  float: left;
  margin: 0px 10px 10px 0;
  padding: 12px 12px 12px 12px;
  width: 100%;
  min-height: 82px;
  background: none repeat scroll 0 0 #F7F7F7;
}
.practitioner #block-views-practitioner-videos-block-1 .view-practitioner-videos li.views-row .views-field-title h3 {
  font-size: 17px;
  line-height: 1.2em;
  color: #005cab;
  margin: 5px 0;
  font-weight: 400;
}
.practitioner #block-views-practitioner-videos-block-1 .view-practitioner-videos li.views-row .views-field-field-cv-video-thumb-image img {
  float: left;
  margin-right: 15px;
  width: 64px;
  height: 64px;
}
.practitioner #block-views-practitioner-videos-block-1 .view-practitioner-videos li.views-row .views-field-body p {
  margin: 5px 0;
}
.practitioner #block-views-practitioner-videos-block-1 .view-practitioner-videos li.views-row .link-to-video {
  float: left;
  font-size: 80%;
  text-transform: uppercase;
  font-weight: bold;
  padding-left: 0px;
}

/* PRACTITIONER HOME PAGE */
.page-practitioner.practitioner .center-wrapper .panel-panel.panel-col-first .block,
.page-practitioner.practitioner .center-wrapper .panel-panel.panel-col-last .block {
  width: 100%;
}
.page-practitioner.practitioner .panel-panel .block {
  width: 100%;
}
.practitioner #block-custom-1 .quiestion-box {
  margin-left: 80px;
  margin-top: 10px;
}
.practitioner #block-custom-1 .block-content > p {
  float: left;
}
.practitioner #block-custom-1 .quiestion-box img.left-align  {
  float: left;
}
.practitioner .slideshow-image-item.field-practitioner-homepage-slid__slideshow-image.field-practitioner-homepage-slid--full__slideshow-image.even img {
  width: 100%;
  height: auto;
}
.practitioner .vision-practioner-homepage-carousel__practitioner-homepage-slid .field-slideshow,
.practitioner .vision-practioner-homepage-carousel__practitioner-homepage-slid .field-slideshow .field-slideshow-slide,
.practitioner .vision-practioner-homepage-carousel__practitioner-homepage-slid .field-slideshow .field-slideshow-slide img {
  width: 100% !important;
  height: auto;
}
.practitioner .vision-practioner-homepage-carousel__practitioner-homepage-slid .field-slideshow {
  height: 385px;
  max-height: 385px;
  min-height: 385px;
}
.practitioner .vision-practioner-homepage-carousel__practitioner-homepage-slid .field-slideshow-wrapper {
  margin-bottom: 15px;
}
